.slideGroup{ width:1000px; height:140px; text-align:left;  }

		.slideGroup .slideBox{ overflow:hidden; zoom:1; padding:10px 0 10px 42px; position:relative;height:140px;   }

		.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:5px; top:10px; display:block; width:30px; height:130px;  background:url(http://img.cnncw.cn/templates/siluchina/img/icoLeft.gif) center center no-repeat; }
		.slideGroup .sNext{ left:auto; right:5px; background:url(http://img.cnncw.cn/templates/siluchina/img/icoRight.gif) center center no-repeat;  }
		.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }

		.slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
		.slideGroup .parBd ul li{ margin:0 4px;display:inline-block; overflow:hidden; text-align:center;  }
		.slideGroup .parBd ul li .pic{width:220px; height:125px;text-align:center; position:relative;}
		.slideGroup .parBd ul li .pic img{  width:220px; height:125px;display:block; }
		.slideGroup .parBd ul li .textbg{width:100%; height:35px; position:absolute; background-color:#333333; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; color: #fff; position: absolute; bottom: 0; left: 0;}
		
		.slideGroup .parBd ul li .sltt{ bottom: 0;
    color: #FFFFFF;
    height: 35px;
    left: 0;
    line-height: 35px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 11;
    font-size: 14px;
    font-weight: bold; }


.sltt a:link{text-decoration:none; color:#fff;  font-size:14px;}
.sltt a:hover{text-decoration:none; color:#cc0000;  font-size:14px;}
.sltt a:visited{text-decoration:none; color:#fff;  font-size:14px;}
.sltt a:active{text-decoration:none; color:#fff;  font-size:14px;}

/*-----------*/

.slideTxtBox{ width:1000px; text-align:left; height:170px;}
		.slideTxtBox .hd{ height:30px; line-height:30px;  padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:20px; top:-1px; height:32px;   }
		.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
		.slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
		.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
		.slideTxtBox .bd li{ height:24px; line-height:24px;  display:inline;white-space:nowrap; padding:0px 4px;}
		
		
		
/*----顶部天气-----*/
.divCurrentWeather  strong{ color:#FFFFFF;}